abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 02:48 | Komunita

Greg Kroah-Hartman potvrdil, že Linux 4.9 je jádrem s prodlouženou upstream podporou (LTS, Long Term Support). Podpora je plánována do ledna 2019. Aktuální jádra s prodlouženou podporou jsou tedy 3.2, 3.4, 3.10, 3.12, 3.16, 3.18, 4.1, 4.4 a 4.9.

Ladislav Hagara | Komentářů: 0
dnes 00:11 | Zajímavý článek

Výrobce síťových prvků, společnost Netgear, spustila nový program, který slibuje vývojářům, expertům, ale i běžným uživatelům vyplacení finanční odměny za nalezení bezpečnostních chyby v jejich produktech. Za nalezení zranitelnosti v hardware, API nebo mobilní aplikaci nabízí odměnu od 150 do 15 tisíc dolarů (dle závažnosti).

Michal Makovec | Komentářů: 0
dnes 00:08 | Pozvánky

V sobotu 18. 2. se v Praze v prostorách VŠE uskuteční od 9:30 již 4. ročník největší české konference o open source redakčním systému WordPress (WP) - WordCamp Praha 2017.

… více »
smíťa | Komentářů: 0
včera 23:58 | Komunita

Kryptoměnová komunita zahájila nový rok spuštěním projektu Blockchain.cz, jehož cílem je kolektivně nalézt ideální překlad pro čím dál frekventovanější slovo „blockchain“. Přispět návrhem může kdokoli. Sběr bude trvat až do konce září 2017. Následně bude probíhat dvoutýdenní veřejné hlasování, které bude zakončeno výběrem toho nejlepšího návrhu.

xHire | Komentářů: 3
včera 15:55 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno je celkově 270 bezpečnostních chyb. V Oracle Java SE je například opraveno 17 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 16 z nich. V Oracle MySQL je opraveno 27 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 5 z nich.

Ladislav Hagara | Komentářů: 0
včera 02:48 | Nová verze

Po půl roce od vydání verze 9.0 (zprávička) byla vydána verze 10.0 zvukového serveru PulseAudio. Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 26
včera 00:33 | Komunita Ladislav Hagara | Komentářů: 8
18.1. 17:30 | Zajímavý článek

Mozilla.cz informuje, že webový prohlížeč Firefox bude od verze 53 obsahovat integrovaný prohlížeč dat ve formátu JSON. Firefox kromě strukturovaného prohlížení nabídne také možnost filtrace a uložení na disk. Dle plánu by měl Firefox 53 vyjít 18. 4. 2017.

Ladislav Hagara | Komentářů: 1
18.1. 11:00 | Komunita

Členové a příznivci spolku OpenAlt se pravidelně schází v Praze a Brně. Fotky z pražských srazů za uplynulý rok si můžete prohlédnout na stránkách spolku. Příští sraz se koná už zítra 19. ledna – tentokrát je tématem ergonomie ovládání počítače – tzn. klávesnice, myši a další zařízení. Také budete mít příležitost si prohlédnout pražský hackerspace Brmlab.

xkucf03 | Komentářů: 1
17.1. 21:55 | Komunita

Nadace pro svobodný software (FSF) oznámila aktualizaci seznamu prioritních oblastí (changelog), na které by se měli vývojáři a příznivci svobodného softwaru zaměřit. Jsou to například svobodný operační systém pro chytré telefony, hlasová a video komunikace nebo softwarový inteligentní osobní asistent.

Ladislav Hagara | Komentářů: 20
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (10%)
 (2%)
 (74%)
 (3%)
 (11%)
Celkem 332 hlasů
 Komentářů: 24, poslední 17.1. 10:14
    Rozcestník
    Reklama

    Dotaz: kernel verze zmatek na SuSe 10.1 pro rpm

    22.2.2007 20:19 jaromir | skóre: 6
    kernel verze zmatek na SuSe 10.1 pro rpm
    Přečteno: 119×
    Instaloval jsem SPCAx (kernel driver pro USB kameru) na SuSE 10.1. Zdanlive zadnej problem az na to, ze to nejede :) zkoumam.. a zjistim, ze mam na disku dva kernely (nevim jak jsem k nim prisel.. verze 21 a verzi 13. RPM jde nainstalovat pro verzi 13. S tim ze 21 je spatna verze jadra. Jenze se spousti prave verze 21. No prepinat je rozhodne nechci, protoze ta 13 je hodne ohudlana. Me zajima jestli nema nekdo nejakej napad, vcem je problem.. proc mi rpm nuti verzi kterou nepouzivam a ta ktera normalne jede hlasi dependence problemy.. Se priznam, ze jsem spis na sitove hratky nez na jadro.. tak pripadne polopate.. modprobe je pro me neco jako Svahilstina :) Dik.

    Odpovědi

    23.2.2007 01:21 Sigismund | skóre: 3
    Rozbalit Rozbalit vše Re: kernel verze zmatek na SuSe 10.1 pro rpm
    A co ti vypisuje lsusb?

    Nebo kdyz pripojis tu kamerku a das dmesg |tail, co se vypise?

    Co presne myslis tou spatnou verzi jadra? Jake je cele cislo verze toho jadra? Ja jen, ze bych se divil, ze bys mel jadro 2.6.21, protoze to je stale ve fazi release-candidate a pochybuju, ze by ho nejaka distribuce dala do repozitare.

    Nejsou v repozitarich i zdrojove kody toho ovladace? Pokud ano, nainstaluj si jeste zdrojove kody nebo hlavicky od jadra (kernel-headers, kernel-source, kerne-devel nebo tak nejak podobne) a ovladac si zkompiluj. Po nainstalovani balicku budou zdrojaky od toho ovladace nekde v /usr/src.
    23.2.2007 02:14 Sigismund | skóre: 3
    Rozbalit Rozbalit vše Re: kernel verze zmatek na SuSe 10.1 pro rpm
    :o)))

    Tak jsem, koukam, odpovedel na uplne neco jineho, nez ses ptal... To se omlouvam.. ;o)))
    23.2.2007 12:31 jaromir | skóre: 6
    Rozbalit Rozbalit vše Re: kernel verze zmatek na SuSe 10.1 pro rpm
    lsusb mi kameru najde a vypise:

    Bus 001 Device 002: ID 093a:2470 Pixart Imaging, Inc.

    Verze jadra: 2.6.16.13-4 versus 2.6.16.21-0.13 no mam spoustenou verzi 2.6.1.16.21-0.13 ale nainstalovat jde (rpm) jen 2.6.16.13-4. Napada Te proc?
    Predpokladam, ze kdyz je modul funkcni vytvori mi /dev/video0.
    25.2.2007 12:31 jaromir | skóre: 6
    Rozbalit Rozbalit vše Re: kernel verze zmatek na SuSe 10.1 pro rpm
    Tak tech problemu bylo vic. Jak se ukazalo na SPCA5xx strankach neni az tak pravda to o verzich jadra..

    Predevsim jsem se normalnim konzolovym YaSTem snazil odinstalovat vsechny ty zvlastni verze jadra jako xen, bigsmp a debug atd.. ktere nevim proc mam nainstalovany a nechat tam jen default. No vysledek byl zalostny.. YaST JE ODINSTALOVAL VSECHNY! samozrejme, ja blbec, si to nezkontroloval a uveril.. takze dalsich 8h sem se trapil s obnovou systemu. GRUB nesel znova nainstalovat atd.. Takze prosim opatrne s 10.1. a YaST pouzitym na jadro.

    Problem sem vyresil jen asi 4hodinovym updatem 10.1 -> 10.2 a zmenou zavadece na LILO.

    Pak prisel ten okamzik kdy jsem nainstaloval doporucovane jadro (stazene od Raula) a ono nic.. hledani badani.. a zjistil jsem ze na ftp SuSE je k mani ovladac pod 10.2. ale s cislem 10.1. ale! pro spravne jadro ALE! SPCA5xx a ne GSPA.. atd. takze total chaos. tenhle ovladac ted jede.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.